
@media screen and (max-width: 1200px) {
  html {
    font-size: 13px;

  }

  .shop .container {
    padding-left: 0;
    padding-right: 0;
  }

  .container {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .pc-off {
    display: block;
  }

  .link-list-area, .header-link-area {
    width: 100px;
  }

  #marker {
    left: 10px;
    width: 80px;
  }

  .active-head .active-head-border {
    left: 10px;
    width: 80px;
  }

  .link-list div:hover ~ #marker{
    opacity: 1;
    transition: all 0.3s;
  }

  .link-list div:nth-child(1):hover ~ #marker {
    -webkit-transform: translate(0px, 0);
    -moz-transform: translate(0px, 0);
    -ms-transform: translate(0px, 0);
    transform: translate(0px, 0);
  }

  .link-list div:nth-child(2):hover ~ #marker {
    -webkit-transform: translate(100px, 0);
    -moz-transform: translate(100px, 0);
    -ms-transform: translate(100px, 0);
    transform: translate(100px, 0);
  }

  .link-list div:nth-child(3):hover ~ #marker {
    -webkit-transform: translate(200px, 0);
    -moz-transform: translate(200px, 0);
    -ms-transform: translate(200px, 0);
    transform: translate(200px, 0);
  }

  .link-list div:nth-child(4):hover ~ #marker {
    -webkit-transform: translate(300px, 0);
    -moz-transform: translate(300px, 0);
    -ms-transform: translate(300px, 0);
    transform: translate(300px, 0);
  }

  .link-list div:nth-child(5):hover ~ #marker {
    -webkit-transform: translate(400px, 0);
    -moz-transform: translate(400px, 0);
    -ms-transform: translate(400px, 0);
    transform: translate(400px, 0);
  }

  .link-list div:nth-child(6):hover ~ #marker {
    -webkit-transform: translate(500px, 0);
    -moz-transform: translate(500px, 0);
    -ms-transform: translate(500px, 0);
    transform: translate(500px, 0);
  }

  .link-list div:nth-child(7):hover ~ #marker {
    -webkit-transform: translate(600px, 0);
    -moz-transform: translate(600px, 0);
    -ms-transform: translate(600px, 0);
    transform: translate(600px, 0);
  }

  /* footer */
  .footer-main-left img {
    width: 100%;
  }

  .footer-main {
    padding: 2rem;
  }

  .footer-border {
    text-align: center;
  }

  .footer-contact-erea {
    padding-left: 1rem;
    width: 220px;
  }

  .footer-contact-erea-left {
    left: 219px;
  }

  .footer-contact-erea-bottom {
    bottom: -9px;
    border-width: 0 220px 10px 0;
  }

  .footer-logo-area {
    text-align: center;
    padding-left: 0;
  }

  .footer-logo-area img {
    margin-right: 10px;
    margin-left: 10px;
  }

  .footer-logo-img img{
    width: 100px;
  }

  .inline-area {
    width: 100%;
    display: block;
  }

  .footer-img-area-tel {
    width: 150px;
  }

  .footer-img-area .footer-img-area-text {
    width: 200px;
  }

  /* home */
  .main-carousel img {
    max-height: none;
  }

  .main-carousel .home-mainvisual-text-img {
    
  }

  .home-mainvisual-text-area h2 {
    font-size: 1.6rem;
    line-height: 1.5;
  }

  .home-content {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

/*  .home-mainvisual-text {
    right: 10%;
    left: unset;
  }*/

  .home-mainvisual-text {
    position: absolute;
    width: 37.6471%;
    height: 56.6038%;
    top: 30.3774%;
    left: 53.75%;
    display: none;
  }

  .home-mainvisual-text-area-left {
    right: -74px;
  }

  .home-mainvisual-text-area-bottom {
    bottom: -74px;
  }

  .main-carousel .slick-dots {
    bottom: 1rem;
  }

  .home-news-area-button-bottom {
    bottom: -29px;
  }

  .home-news-area-button-left {
    right: 1px;
  }

  .home-news-area-text {
    padding: 2rem;
    padding-top: 0;
  }

  .home-content-area {
    width: 350px;
    top: -200px;
    padding: 2rem 2rem;
    height: 200px;
  }

  .home-content-area-left {
    left: 349px;
    top: -200px;
    border-width: 235px 35px 0 0;
  }

  .home-content-area-bottom {
    bottom: -34px;
    border-width: 0 350px 35px 0;
  }

  .home-product .product-title-area-left {
    left: 149px;
  }

  .home-product .product-title-area-bottom {
    bottom: 1px;
  }

  /* company */
  .company .message-area h4 {
    letter-spacing: 1rem;
  }

  .message-area-left {
    right: -74px;
  }

  .message-area-bottom {
    bottom: -74px;
  }

  .message-area {
    padding: 2rem;
    padding-right: 0;
    margin-top: 8rem
  }

  .message-area {
    width: 500px;
    height: 400px;
  }

  .message-area-left {
    border-width: 475px 75px 0 0;
  }

  .company .message-area-bottom {
    border-width: 0 500px 75px 0;
  }

  .message-area-bottom {
    border-width: 0 500px 75px 0;
  }

  .recipe-img {
    width: 40%;
  }
  
  .recipe .company-img {
    position: absolute;
    right: 0;
    top: 150px;
    width: 300px;
    height: auto;
    z-index: -1;
    padding-top: 0;
  }

  .company .company-img {
    position: absolute;
    right: 0;
    top: 250px;
    width: 400px;
    height: auto;
    z-index: -1;
  }
  
  /* mikado */
  .mikado h4 {
    font-size: 1.9rem;
  }

  /* recruit */
  .recruit-top-img img {
    margin-top: 3rem;
  }

  .recruit-tel-area {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    top: 4rem;
  }

  .recruit-tel-area p {
    margin-bottom: 0;
  }

  .recruit-bottom-tel {
    width: 300px;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .recruit-tel-area img {
    width: 230px;
    height: 75px;
    height: auto;
  }

  /* product */
  .product .download-link-material,
  .product .download-link-area {
    top: -5rem;
  }

  .product-title-area-left {
    left: 179px;
  }

  .product-title-area-bottom {
    bottom: -29px;
  }

  .single-product-top {
    padding: 2rem;
    margin-top: -30px;
  }

  .single-product-left {
    left: 199px;
  }

  .single-product-logo {
    margin-top: 2rem;
  }

  .single-product-middle {
    padding: 2rem 2rem;
  }

  .single-product-bottom {
    top: 24px;
  }

  .single-product-title {
    margin-bottom: 1.5rem;
  }

  .single-product-text {
    margin-top: 2rem;
  }

  /* download */
  .news-cat.download-cat ul li {
    width: 150px;
  }

  .download-link-area-bottom {
    bottom: -9px;
  }

  /* recipelist */
  .search-area {
    width: 700px;
  }

  .search-area-bottom {
    border-width: 0 700px 35px 0;
  }

  .search-area select {
    width: 180px;
  }

  .recipe-button {
    width: 30%;
  }

  .recipe-text-area {
    padding: 1.5rem 1rem;
    width: 90%;
  }

  .download-link-area-right {
    right: -19px;
  }

  #input-productname {
    width: 70%;
  }

  .search-btn {
    width: 25%;
  }

  .product-link {
    padding: 2rem 1rem;
  }

  /* news */
  .bg-white {
    height: auto;
    padding-bottom: 2rem;
  }

  .news-link-button-area {
    bottom: -15px;
  }

  .news-link-button-area-left {
    bottom: -25px;
  }

  .news-link-button-area-bottom {
    bottom: -24px;
  }

  .info-text {
    margin-bottom: 0;
  }

  .main-news-area-text-sub {
    margin-left: 2rem;
  }

  /* contact */
  .content-contact h4 {
    font-size: 2.3rem;
  }

  .confirm-form {
    padding-left: 5%;
    padding-right: 5%;
  }

  select.form-control:not([size]):not([multiple]) {
    height: 35px;
  }

  .confirm-btn, 
  .confirm-form-button, 
  .contactdone-btn {
    width: 100px;
  }

  .inline-block {
    margin-left: 5px;
    margin-right: 5px;
  }

  .map-table th {
    width: 280px;
  }

  .shop-tel {
    margin-right: 1rem;
  }

  .recipe-message-area-sub {
    width: 59%;
  }
}
